Subject: Re: argh... ;/

From: Daniel Phillips <[email-masked]>
Date: Sat, 6 Aug 2005 04:56:34 +1000

On Saturday 06 August 2005 03:49, Dave Jones wrote:
> On Fri, Aug 05, 2005 at 01:20:59PM -0400, John W. Linville wrote:
>  > On Sat, Aug 06, 2005 at 02:41:30AM +1000, Daniel Phillips wrote:
>  > > On Friday 05 August 2005 13:04, Mateusz Berezecki wrote:
>  > > > I accidentaly posted the patches as MIME attachments... its 5:03 am
>  > > > here
>  > >
>  > > Does anybody still care if patches are posted as attachments,
>  > > particularly for review as opposed to submission?
>  >
>  > Yes.  Opening attachments makes them harder to review.
>
> Indeed. Replying to such mails ends up looking like..

Hi, sorry, about the misfired "test" mail... the _real_ issue for me was that 
Kmail was turning tabs into spaces for the longest time, so forcing me either 
to switch mailers (and you know how appealing that is) or send patches as 
attachments.  It's finally fixed, so I'll happily join in with dumping on the 
poor misguided folks who insist on posting their patches as attachments.

Regards,

Daniel "the flexible" Phillips